<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

    </data>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/black"
        tools:context=".ui.PreviewActivity">

        <androidx.viewpager2.widget.ViewPager2
            android:id="@+id/vp"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_close"
            shape_bg_color="@{@color/black_tran30}"
            shape_radius="@{15}"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_alignParentRight="true"
            android:layout_marginTop="60dp"
            android:layout_marginRight="30dp"
            android:background="@color/black_tran30"
            android:padding="4dp"
            android:src="@drawable/img_close" />

    </RelativeLayout>
</layout>